<?php
/**
 * @version		3.0.0
 * @package		JomLand TicketCenter
 * @copyright	Copyright (C) 2010 JomLand.com. All rights reserved.
 * @link 		www.jomland.com
 * @license		GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 */

// No direct access
defined( '_JEXEC' ) or die( 'Restricted access' );

class JLTicketCenterControllerDashboard extends JLTicketCenterController
{
	function display($cachable = false, $urlparams = Array())
	{
		JRequest::setVar( 'view', 'dashboard' );

		parent::display();
	}
}